<Gauge Name="L188 Autofeather Annunciator 2" Version="1.0">
 <Element>
    <Visible>(A:Circuit general panel on, bool) </Visible>
  <Element>
   <Select>
    <Value>(A:GENERAL ENG2 THROTTLE LEVER POSITION,percent) 75 >= ! d (A:PANEL AUTO FEATHER SWITCH,bool) ! r ||</Value>
         <Case Value="0">
            <Image Name="prop_af_on.bmp" ImageSizes="60,20" Bright="Yes"/>
         </Case>
         <Case Value="1">
            <Image Name="prop_af_off.bmp" ImageSizes="60,20"/>
         </Case>
      </Select>
   </Element>
  </Element>
   <Mouse>
      <Tooltip>Prop 2 Autofeather Armed</Tooltip>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
